@charset "utf-8";
/* CSS Document */
body{margin:0px auto;width:100%;background:#fff;font-size:12px;color:#333;font-family:"宋体";}
form,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
img{margin:0px;padding:0px;border:0px;}
ul{margin:0px;padding:0px;list-style-type:none;}
input,select{margin:0px;padding:0px;font-size:12px;vertical-align:absmiddle;}
a{color:#373737;text-decoration:none;}
a:hover{color:#900;text-decoration:none;}
.hot{color:red}.blue{color:blue;}.green{color:green;}.orange{ color:orange;}
.clear{clear:both;float:none;font-size:0px;line-height:0px;height:0px;overflow:hidden;}
.space{font-size:0px;line-height:0px;height:10px;}

.ding{ width:1028px; margin:0 auto; margin-top:3px;}
.logo1{ float:left; width:50px; margin-left:25px;}
.yy{ height:20px; float:left; text-align:center; margin-top:5px; border-bottom:1px #CCC solid;}
.yy li{ height:25px;float:left; margin-left:5px;_margin-left:5px;}
.yy li img{float:left;}
.yy li a{ float:left; margin-left:5px;}
.an1{ float:left; margin-left:15px; background:#FFF; border:none; color:#d10020; margin-top:7px;}
.an2{ float:left; margin-left:15px; margin-top:7px; border:none; background:#FFF;_margin-left:7px;}
.tu{ width:1028px;margin:0 auto; }
.yangs{ float:left; margin:0 auto;margin-top:6px;}
.jiu{ float:left; margin:0 auto; margin-left:10px;margin-top:6px;}

.jkzg{ width:1028px; margin:0 auto;}
.logo{ float:left;margin-top:13px;}
.redian{ float:left; height:40px; text-align:center; margin-top:12px; width:605px; margin-left:12px;  display:inline;}
.redian li{ height:20px; float:left;  margin-top:5px; font-size:14px; font-weight:bold; color:#2a2a2a;_margin-left:12px;margin-left:12px; }
.weibo{ float:left; width:121px; margin:13px 0 0 0; line-height:20px; }
.weibo img{ float:left;margin:0 5px 0 0}
.pingtai a{ float:left;font-size:12px; color:#7d464b;  height:20px;}
.pingtai{ float:left; height:20px; width: 121px;}
.pingtai1{ float:left; margin-top:5px;}
.pingtai1 a{ float:left;font-size:12px; color:#7d464b;  height:20px;}
.xf{ float:left; margin:13px 0 0 9px;width:125px;height:43px;}

.gund{ float:left; width:860px; margin-left:10px; border:1px #d9d9d9 solid; margin-top:10px;}
.gundong{ float:left; line-height:20px; margin-left:10px; color:#e53c45;  width:50px; height:10px;}
.pama{ float:left; margin-left:10px; width:375px; font-size:12px; color:#000; line-height:20px; height:10px;_margin-left:5px; }
.pama a{background:url(../images/libg.png) no-repeat 0 7px; padding-left:10px;}
.yikao{ float:right; margin-left:5px; height:20px;width:125px;  line-height:20px;}
.yikao li{ float:left; margin-left:4px; height:10px;}
.yikao li a{ color:#cc2628;}

.zhuti{ width:1028px; margin:0 auto; }
.weizhi{ float:left; margin-top:10px; }
.zails{ float:left; width:223px; height:180px; margin-top:20px; margin-left:30px; _margin-left:15px; }
.chunw{ float:left;  text-align:center; width:223px; margin-top:5px; font-weight:bold; }
.miaoh{ float:left; height:20px; line-height:22px;overflow:hidden;}
.wangl{ float:left;  width:240px; margin-top:20px; margin-left:35px; }
.wangl img{ float:left;}
.biaoti{ float:left; margin-left:10px;}
.beijing{ float:left;  margin-left:10px; margin-top:5px; line-height:20px; width:120px; }
.ku{ float:left; width:223px;margin-top:20px;_margin-left:20px;margin-left:35px; }
.ku img { float:left; }
.biaoti1{ float:left;margin-left:10px;}
.beijing1{float:left;  margin-left:10px; margin-top:5px; line-height:20px; width:100px; }

.ku1{ float:left; width:223px;margin-top:20px;_margin-left:20px;margin-left:30px; }
.ku1 img { float:left; }
.biaoti2{ float:left;margin-left:10px;}
.beijing2{float:left;  margin-left:10px; margin-top:5px; line-height:20px; width:100px; }

.ku2{ float:left; width:223px;margin-top:20px;_margin-left:30px;margin-left:50px; }
.ku2 img { float:left; }
.biaoti3{ float:left; margin-left:10px;}
.beijing3{float:left;  margin-left:10px; margin-top:5px; line-height:20px; width:100px; }

.yuang{ float:left;height:25px; background:#feb4b5;width:825px; margin-top:10px; display:block; }
.yuang span{ float:left; display:block; margin-left:20px; line-height:25px; font-size:16px; font-weight:bold;_margin-left:10px;}
.zuo{ float:left;  width:823px;}
.ren{ float:left;width:823px; height:220px;border:#feb4b5 1px dashed; border-top:none; overflow:hidden;}
.ren li{ float:left; width:120px; height:140px; margin-top:10px; margin-left:15px; _margin-left:11px;line-height:25px; text-align:center;}

.you1{ float:left; margin-left:15px; _margin-left:10px;width:180px; height:300px; margin-top:28px; margin-bottom:15px; }
.meili{ float:left; margin-top:5px;font-size:12px; width:180px; overflow:hidden; height:15px; line-height:15px;}
.renshu{ float:left; width:60px; height:20px; margin-top:5px;}
.zhuan{ float:left;margin-top:5px; border:1px #eaeaea solid; text-align:center; height:20px; background:#FFF;}
.ship{ float:left;margin-top:15px;}
.meili1{ float:left; margin-top:13px;font-size:12px; width:180px; overflow:hidden; height:14px; }





.you2{ float:left;margin-top:10px;margin-left:20px; _margin-left:20px; width:180px;}
.nei{ float:left; background:url(../images/gang.gif) repeat-y; border-bottom:2px #fdedee solid;}
.zhuant{ float:left; font-size:16px; font-weight:bold; margin-left:5px;_margin-left:2px; display:block; background:#fdedee; height:29px; width:90px;}
.zhuant a{ float:left; line-height:27px; margin-left:5px;}
.fh{ float:left;}
.fh a{float:left; margin-top:15px; margin-left:70px;_margin-left:70px;}
.meit{ float:left;color:#163A6B; margin-top:5px;}
.meit a{color:#163A6B; background:url(../images/libg.png) no-repeat 0 6px; padding-left:10px;}
.tup{ float:left; width:180px; line-height:18px;}
.nian{ float:left; width:180px; margin-top:5px;}
.nian a{color:#163A6B; background:url(../images/libg.png) no-repeat 0 6px; padding-left:4px;}

.hez{ width:1028px; margin:0 auto;}
.bottom{ width:1028px; height:auto; margin:15px auto;}
#TabTab03Con1{width:1000px;height:auto; line-height:25px; padding:10px 14px;}
#TabTab03Con1 a{ margin:0 5px; color:#595959; font-size:14px;}
#TabTab03Con2{width:1000px;height:auto; line-height:25px; padding:10px 14px;}
#TabTab03Con2 a{ margin:0 5px; color:#595959; font-size:14px;}
.xixi1{width:1028px;height:33px;line-height:33px;background:url(../images/tab1.png) no-repeat left;cursor:pointer; border-bottom:1px solid #c8180b;}
.xixi2{width:1028px;height:33px;line-height:33px;background:url(../images/tab2.png) no-repeat left;cursor:pointer; border-bottom:1px solid #c8180b;}

.tab1{width:94px;height:33px;line-height:33px;float:left;text-align:center;cursor:pointer;}
.tab2{width:94px;height:33px;line-height:33px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}

.zuidi{ width:1028px; height:auto; margin:0 auto;}
.zuidi p{ width:1028px; height:25px; line-height:25px; text-align:center; float:left;color:#595959;}
.zuidi p a{ color:#595959}
